* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}
.container {
    
    /*height: 100%;*/
    margin-top: 15%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.mainheader {
    background-image: linear-gradient(90deg, red, yellow, rgb(0, 119, 255));    
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    
}
.main-text {
    max-width: 90%;
    padding: 3% 0 8% 0;
    color: rgb(57, 130, 226);
    font-size: 30px;
    word-spacing: 4px;
    letter-spacing: 0.5px;
    line-height: 45px;
}
.rectangular {
    width: 350px;
    height: 150px;
    margin-top: 6%;
    background-color: rgba(255, 0, 0, 0.856);
    border: 2px solid rgba(255, 0, 0, 0.856);
    border-radius: 2px;
}
